
Redmine - Feature #8267

create the inventory 

2011-05-03 09:56 - anu priya

Status: Closed Start date: 2011-05-03

Priority: Urgent Due date: 2011-05-03

Assignee:  % Done: 100%

Category:  Estimated time: 0.30 hour

Target version:    

Resolution: Invalid   

Description

10 line items with the 5 creatives

History

#1 - 2011-05-03 10:00 - anu priya

- % Done changed from 30 to 100

#2 - 2011-05-03 20:03 - johann sebatian

- Assignee changed from anu priya to johann sebatian

#3 - 2011-05-05 13:27 - anu priya

- Assignee deleted (johann sebatian)

#4 - 2011-05-11 14:28 - Etienne Massip

- Category deleted (Gantt)

- Status changed from New to Closed

- Resolution changed from Fixed to Invalid
